Commit 84a2cb16 authored by Luc Didry's avatar Luc Didry

Add libpng-dev as dep in the README

parent d4aec8a5
Pipeline #31414 canceled with stages
in 0 seconds
......@@ -22,10 +22,10 @@ sudo apt-get install build-essential libssl-dev
sudo cpan Carton
```
* Install `libpq-dev` and `libmysqld-dev` too:
* Install `libpq-dev`, `libmysqld-dev` and `libpng-dev` too:
```shell
sudo apt-get install libpq-dev libmysqld-dev
sudo apt-get install libpq-dev libmysqld-dev libpng-dev
```
## Installation
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment